<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="np-238">Np-238</h1>
<p>Element: Neptunium (Z = 93); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j311’, ‘j4t1’, ‘j4t0’, ‘b80’, ‘j33’, ‘jnd50’, ‘b71’, ‘j32’, ‘t21’, ‘jnd40’, ‘j4t2’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 14.3; Collisions: 3.43208e+00 +/- 0.0 %</p>
<p>b80 time: 14.3; Collisions: 3.76325e+00 +/- 0.0 %</p>
<p>j33 time: 14.7; Collisions: 3.42982e+00 +/- 0.0 %</p>
<p>jnd50 time: 15.9; Collisions: 4.18257e+00 +/- 0.0 %</p>
<p>t21 time: 18.4; Collisions: 3.05918e+00 +/- 0.0 %</p>
<p>b71 time: 13.6; Collisions: 4.18033e+00 +/- 0.0 %</p>
<p>j32 time: 14.3; Collisions: 3.42900e+00 +/- 0.0 %</p>
<p>j311 time: 14.5; Collisions: 3.44654e+00 +/- 0.0 %</p>
<p>j22 time: 14.6; Collisions: 3.41275e+00 +/- 0.0 %</p>
<p>jnd40 time: 13.4; Collisions: 4.18173e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 30.7 % (refs), 30.0 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 33.0 % (refs), 31.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 66.7 %</p>
<p>jnd50: rms = 62.0 %</p>
<p>j33: rms = 1.7 %</p>
<p>b80: rms = 45.1 %</p>
<p>jnd40: rms = 61.4 %</p>
<p>j22: rms = 13.0 %</p>
<p>j311: rms = 13.7 %</p>
<p>j32: rms = 2.1 %</p>
<p>b71: rms = 59.3 %</p>
</body>
</html>
